[submodule "private"]
	path = private
	url = ../shad-ema-private.git
[submodule "grader"]
	path = grader
	url = ../../slon/shad-grader.git
[submodule "hash_table_cache_misses/abseil-cpp"]
	path = hash_table_cache_misses/abseil-cpp
	url = https://github.com/abseil/abseil-cpp.git
[submodule "hash_table_cache_misses/hopscotch-map"]
	path = hash_table_cache_misses/hopscotch-map
	url = https://github.com/Tessil/hopscotch-map
